img.header {
    max-width: 100%;
    height: auto;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
img.os {
	max-width: 100%;
    height: auto;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    display: block;
	opacity: 0.7;
}
img.os:hover
{
	opacity: 1.0;
}
body
{
	background-color: #0b1c1c;
    background-image: url("starfield.png");

	color: #ffffff;
	font-size: 3.0em;
	font-family: 'Electrolize', sans-serif;
}
h1
{
    text-align: center;
    margin-top: 40px;
    font-size: 14.0vw;
    color: #9ffd3b;
}
h2
{
    text-align: center;
    font-size: 10.0vw;
    color: #9ffd3b;
}
a
{
	color: #3e8357;
}
a:hover
{
	color: #9ffd3b;
}
